@media (max-width:900px){
  .kvmv2wkdoqk .tske9jwx3{align-items:flex-start;flex-direction:column;padding:14px 0}
  .q2z6ynxsta4{justify-content:flex-start}
  .k1p5xj0ea7uz,.asacabzybkb62,.nicu70wgd41,.tivhn4rwxh0h3j,.w3ws3bfr23v5e{grid-template-columns:1fr!important}
  .mtuli5nhzonn8{display:block!important;transform:none!important}
  .c0eofeg1lh .nicu70wgd41{grid-template-columns:1fr}
  .zz5cdjko h2{font-size:34px}
}
@media (max-width:560px){
  .tske9jwx3{width:min(100% - 24px,1180px)}
  .k1p5xj0ea7uz{padding:18px}
  .ddr06aad{padding:6px 7px;font-size:13px}
  .jmjv6j2,.mtuli5nhzonn8,.cgi76v9fa,.irm85se2nx5,.zf2kwciyw96fp,.l308869pp{padding:16px}
}
